* {
    margin: 0px;
    padding: 0px;
}

a:link {
    text-decoration: none !important;
}

.contenido {
    display: none;
}

.btn-oic {
    background-color: #49238B !important;
    color: #FFFFFF !important;
}

.bg-oic {
    background-color: #49238B !important;
    color: #FFFFFF !important;
}

.b-gradient {
    width: 100%;
    height: 35px;
    background: linear-gradient(to right, #BED630, #6EA9C0, #962D91, #49238B);
}

.style-header {
    background-image: url(../img/bner_head.png);
    background-repeat: repeat-y;
    background-size: 350px;
}

.h2-shadow {
    color: #49238B;
    text-shadow: 2px 2px #6EA9C0;
}


.sub-title {
    width: 50%;
    height: 35px;
    background: linear-gradient(to right, #15695a, #1aa087);
    border-bottom-right-radius: 50px;
}

.gradient-border {
    --border-width: 3px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Lato, sans-serif;
    text-transform: uppercase;
    color: white;
    border-radius: var(--border-width);
}

.gradient-border::after {
    position: absolute;
    content: "";
    top: calc(-1 * var(--border-width));
    left: calc(-1 * var(--border-width));
    z-index: -1;
    width: calc(100% + var(--border-width) * 2);
    height: calc(100% + var(--border-width) * 2);
    background: linear-gradient(
        60deg,
        hsl(224, 85%, 66%), 
        hsl(269, 85%, 66%),
        hsl(314, 85%, 66%),
        hsl(359, 85%, 66%),
        hsl(44, 85%, 66%),
        hsl(89, 85%, 66%),
        hsl(134, 85%, 66%),
        hsl(179, 85%, 66%)
    );
    background-size: 300% 300%;
    background-position: 0 50%;
    border-radius: calc(4 * var(--border-width));
    animation: moveGradient 4s alternate infinite;
}

.icon {
    padding: 5px;
    font-size: 15px;
    text-align: center;
}

#panel {
    padding: 50px;
    display: none;
}

@keyframes moveGradient {
    50% {
        background-position: 100% 50%;
    }
}

.but {
    vertical-align: top;
}

.title {
    width: 882px;
    height: 60px;
    margin: auto;
    background: linear-gradient(to right,  #15695a, #1aa087, #15695a);
}

.c-title {
    width: 100%;
    height: 100px;
    padding: 50px;
}

.edo {
    position: absolute;
    top: 250px;
    margin: auto;
}

.container-iframe {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 56.25%;
}

.iframe-responsivo {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.footer {
    background-color: #666666;
}

.footext {
    width: 100%;
    height: 45px;
    background-color: #000000;
}

.text-justify {
    text-align: justify;
}

:root {
    --level-1: linear-gradient(to bottom, #49238B, #FFFFFF);
    --level-2: linear-gradient(to bottom, #962D91, #FFFFFF);
    --level-3: linear-gradient(to bottom, #71a0bd, #FFFFFF);
    --black: #000000;
}

.rectangle {
    position: relative;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
}

.level-1 {
    width: 30%;
    margin: 0 auto 40px;
    background: var(--level-1);
}

.level-1 > h3 {
    font-style: var(--level-2);
}

.level-1::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    height: 20px;
    background: var(--black);
}

.level-2-wrapper {
    position: relative;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.level-2-wrapper::before {
    content: "";
    position: absolute;
    top: -20px;
    left: 14.6%;
    width: 73.1%;
    height: 2px;
    background: var(--black);
}

.level-2-wrapper::after {
    display: none;
    content: "";
    position: absolute;
    left: -20px;
    bottom: -20px;
    width: 100%;
    height: 2px;
    background: var(--black);
}

.level-2-wrapper li {
    position: relative;
}

.level-2-wrapper > li::before {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    height: 20px;
    background: var(--black);
}

.level-2 {
    width: 70%;
    margin: 0 auto 40px;
    background: var(--level-2);
}

.level-2::after{
    display: none;
    content: "";
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(-100%, -50%);
    width: 20px;
    height: 2px;
    background: var(--black);
}

.level-3-wrapper {
    position: relative;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.level-3-wrapper::after {
    display: none;
    content: "";
    position: absolute;
    left: -20px;
    bottom: -20px;
    width: 100%;
    height: 2px;
    background: var(--black);
}

.level-3-wrapper li {
    position: relative;
}

.level-3-wrapper > li::before {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    height: 54px;
    background: var(--black);
    top: -54px;
}

.level-3 {
    width: 70%;
    margin: 0 auto 40px;
    background: var(--level-3);
}

.nav-tabs .nav-item .nav-link {
    color: #000;
}
  
.nav-tabs .nav-item .nav-link.active {
    background-color: #49238B;
    color: #FFF;
}

.active > .page-link, .page-link-active {
    background-color: #49238B !important;
    border-color: #49238B !important;
}

.list-group-item.active {
    background-color: #49238B !important;
    border-color: #49238B !important;
}

.btn-iem {
    background-color: #962D91;
    color: #FFF;
}

.fade-in {
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.8s ease-in-out;
}

.fade-in.visible {
    opacity: 1;
    transform: translateY(0);
}